/* Class = "NSWindow"; title = "App Help"; ObjectID = "100"; */
"100.title" = "Ayuda con la app";

/* Class = "NSTabViewItem"; label = "Documentation"; ObjectID = "103"; */
"103.label" = "Documentación";

/* Class = "NSTabViewItem"; label = "Get Help With App"; ObjectID = "112"; */
"112.label" = "Solicitar ayuda con la app";

/* Class = "NSTabViewItem"; label = "Submit Logs"; ObjectID = "114"; */
"114.label" = "Enviar registro";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go Back"; ObjectID = "117"; */
"117.ibExternalAccessibilityDescription" = "Retroceder";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go Forward"; ObjectID = "118"; */
"118.ibExternalAccessibilityDescription" = "Avanzar";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Reload"; ObjectID = "191"; */
"191.ibExternalAccessibilityDescription" = "Recargar";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Stop Loading"; ObjectID = "192"; */
"192.ibExternalAccessibilityDescription" = "Detener la carga";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Make Text Smaller"; ObjectID = "199"; */
"199.ibExternalAccessibilityDescription" = "Reducir tamaño del texto";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Make Text Larger"; ObjectID = "200"; */
"200.ibExternalAccessibilityDescription" = "Aumentar tamaño del texto";

/* Class = "NSWindow"; title = "Window"; ObjectID = "220"; */
"220.title" = "Ventana";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "CCC-related logs"; ObjectID = "224"; */
"224.ibExternalAccessibilityDescription" = "Registros relacionados con CCC";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "228"; */
"228.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Submit Logs"; ObjectID = "230"; */
"230.title" = "Enviar registro";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "232"; */
"232.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Submit App configuration and activity logs"; ObjectID = "234"; */
"234.title" = "Enviar configuración y registros de actividad de la app";

/* Class = "NSButtonCell"; title = "Submit App-related crash and diagnostic reports"; ObjectID = "236"; */
"236.title" = "Enviar informes de fallos y diagnóstico relacionados con la app";

/* Class = "NSTextFieldCell"; title = "All of the following files will be uploaded when you click the 'Submit Logs' button:"; ObjectID = "240"; */
"240.title" = "Los siguientes archivos se subirán al pulsar el botón «Enviar registro»:";

/* Class = "NSTextFieldCell"; title = "< This field is defined in localizable.strings >"; ObjectID = "242"; */
"242.title" = "< This field is defined in localizable.strings >";

/* Class = "NSTextFieldCell"; title = "last_submission_message"; ObjectID = "280"; */
"280.title" = "last_submission_message";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Enter your name here"; ObjectID = "300"; */
"300.ibExternalAccessibilityDescription" = "Escriba aquí su nombre";

/* Class = "NSTextFieldCell"; placeholderString = "Your Name"; ObjectID = "301"; */
"301.placeholderString" = "Su nombre";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Enter your email address here"; ObjectID = "304"; */
"304.ibExternalAccessibilityDescription" = "Escriba aquí su correo electrónico";

/* Class = "NSTextFieldCell"; placeholderString = "Email Address"; ObjectID = "305"; */
"305.placeholderString" = "Correo electrónico";

/* Class = "NSButtonCell"; title = "Submit Request…"; ObjectID = "309"; */
"309.title" = "Enviar solicitud…";

/* Class = "NSTextFieldCell"; title = "DNL: Last submission text field"; ObjectID = "311"; */
"311.title" = "DNL: Last submission text field";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Enter the body of your request here"; ObjectID = "323"; */
"323.ibExternalAccessibilityDescription" = "Escriba aquí el cuerpo de la consulta";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Your Name"; ObjectID = "329"; */
"329.ibShadowedIsNilPlaceholder" = "Su nombre";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Email Address"; ObjectID = "331"; */
"331.ibShadowedIsNilPlaceholder" = "Correo electrónico";

/* Class = "NSTextFieldCell"; title = "Please provide a brief description of your question or concern below. Your request will be submitted to the Bombich Software Help Desk and we will reply via email. If you would like to attach a file, you can reply to the receipt email that you receive after submitting your initial request."; ObjectID = "335"; */
"335.title" = "Incluya a continuación una descripción breve de su consulta o duda. Su mensaje se enviará a la Plataforma de ayuda de Bombich Software y le responderemos por correo electrónico. Si desea adjuntar un archivo, puede hacerlo respondiendo al correo electrónico de confirmación que recibirá una vez haya enviado su consulta inicial.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Enter the subject of your request here"; ObjectID = "344"; */
"344.ibExternalAccessibilityDescription" = "Escriba aquí el asunto de la consulta";

/* Class = "NSTextFieldCell"; placeholderString = "Subject of your request"; ObjectID = "345"; */
"345.placeholderString" = "Asunto de la consulta";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Subject of your request"; ObjectID = "348"; */
"348.ibShadowedIsNilPlaceholder" = "Asunto de la consulta";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no name"; ObjectID = "350"; */
"350.ibExternalAccessibilityDescription" = "Advertencia -- no ha especificado nombre";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no email"; ObjectID = "352"; */
"352.ibExternalAccessibilityDescription" = "Advertencia -- no ha especificado correo";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no subject"; ObjectID = "354"; */
"354.ibExternalAccessibilityDescription" = "Advertencia -- no ha especificado asunto";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no body"; ObjectID = "356"; */
"356.ibExternalAccessibilityDescription" = "Advertencia -- no ha escrito el cuerpo del mensaje";

/* Class = "NSButtonCell"; title = "Submit system log (helpful for diagnosing OS and hardware-related problems)"; ObjectID = "373"; */
"373.title" = "Enviar registro del sistema (útil para diagnosticar problemas del sistema operativo y del hardware)";

/* Class = "NSTextFieldCell"; title = "Not Found"; ObjectID = "879-z1-jj0"; */
"879-z1-jj0.title" = "No encontrado";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go Forward"; ObjectID = "9Ko-Q9-fZE"; */
"9Ko-Q9-fZE.ibExternalAccessibilityDescription" = "Avanzar";

/* Class = "NSMenuItem"; title = "Search in Page"; ObjectID = "HbE-In-dVl"; */
"HbE-In-dVl.title" = "Buscar en la página";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "IKT-80-UC1"; */
"IKT-80-UC1.title" = "Aceptar";

/* Class = "NSTextFieldCell"; title = "Thank you for your log submission"; ObjectID = "Iy0-oU-1BL"; */
"Iy0-oU-1BL.title" = "Gracias por enviarnos su registro";

/* Class = "NSSearchFieldCell"; ibExternalAccessibilityDescription = "Search In Page"; ObjectID = "aop-Vz-zAq"; */
"aop-Vz-zAq.ibExternalAccessibilityDescription" = "Buscar en la página";

/* Class = "NSSearchFieldCell"; placeholderString = "Search In Page"; ObjectID = "aop-Vz-zAq"; */
"aop-Vz-zAq.placeholderString" = "Buscar en la página";

/* Class = "NSButtonCell"; title = "Open in browser"; ObjectID = "bFi-CD-EoN"; */
"bFi-CD-EoN.title" = "Abrir en el navegador";

/* Class = "NSTextFieldCell"; title = "If you have already created a support request, please reply to the support request indicating the log submission ID below. If you have not created a support request, click on the \"Get Help With CCC\" tab to contact us."; ObjectID = "jx7-Ez-9NT"; */
"jx7-Ez-9NT.title" = "Si ya ha creado una solicitud de asistencia, por favor responda a la solicitud indicando el ID de envío de registro mostrado a continuación. Si no ha creado una solicitud de asistencia, pulse «Solicitar ayuda con CCC» para contactar con nosotros.";

/* Class = "NSWindow"; title = "Window"; ObjectID = "n3Q-oA-c8Z"; */
"n3Q-oA-c8Z.title" = "Ventana";

/* Class = "NSTextFieldCell"; title = "<<Report ID>>"; ObjectID = "r8T-8m-9gY"; */
"r8T-8m-9gY.title" = "<<Report ID>>";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go Back"; ObjectID = "txg-ur-Viy"; */
"txg-ur-Viy.ibExternalAccessibilityDescription" = "Retroceder";

/* Class = "NSMenuItem"; title = "Search CCC Kbase"; ObjectID = "yj1-mq-mbP"; */
"yj1-mq-mbP.title" = "Buscar en la Base de conocimientos de CCC";
